{% extends '../sub_base.html' %}
{% block title %}Delete Confirm | Makeup Market{% endblock  %}
{% block content %}
    <div class="container">
        <h3 class="mb-4">Delete account<h3>
        <p>You have now deleted your account.</p>
    </div>
{% endblock  %}